<nav class="offcanvas is-hidden-desktop" id="offcanvas">
    <ul>
        <li><a href="#">Sign In/Sign Up</a></li>
        <li>
            <a href="#" class="js-toggle-trigger" data-target="submenu1">Sale</a>
            <ul class="submenu" id="submenu1">
                <li>
                    <a href="#">Top</a>
                </li>
                <li>
                    <a href="#">Bottom</a>
                </li>
                <li>
                    <a href="#">Accessories</a>
                </li>
                <li>
                    <a href="#">Tech</a>
                </li>
            </ul>
        </li>
        <li>
            <a href="#" class="js-toggle-trigger" data-target="submenu2">New Arrivals</a>
            <ul class="submenu" id="submenu2">
                <li>
                    <a href="#">Top</a>
                </li>
                <li>
                    <a href="#">Bottom</a>
                </li>
                <li>
                    <a href="#">Accessories</a>
                </li>
                <li>
                    <a href="#">Tech</a>
                </li>
                <li>
                    <a href="#">Top</a>
                </li>
                <li>
                    <a href="#">Bottom</a>
                </li>
                <li>
                    <a href="#">Accessories</a>
                </li>
                <li>
                    <a href="#">Tech</a>
                </li>
                <li>
                    <a href="#">Top</a>
                </li>
                <li>
                    <a href="#">Bottom</a>
                </li>
                <li>
                    <a href="#">Accessories</a>
                </li>
                <li>
                    <a href="#">Tech</a>
                </li>
            </ul>
        </li>
        <li>
            <a href="#" class="js-toggle-trigger" data-target="submenu3">Women's</a>
            <ul class="submenu" id="submenu3">
                <li>
                    <a href="#">Top</a>
                </li>
                <li>
                    <a href="#">Bottom</a>
                </li>
                <li>
                    <a href="#">Accessories</a>
                </li>
                <li>
                    <a href="#">Tech</a>
                </li>
            </ul>
        </li>
        <li>
            <a href="#" class="js-toggle-trigger" data-target="submenu4">Men's</a>
            <ul class="submenu" id="submenu4">
                <li>
                    <a href="#">Top</a>
                </li>
                <li>
                    <a href="#">Bottom</a>
                </li>
                <li>
                    <a href="#">Accessories</a>
                </li>
                <li>
                    <a href="#">Tech</a>
                </li>
            </ul>
        </li>
        <li>
            <a href="#" class="js-toggle-trigger" data-target="submenu5">Tech</a>
            <ul class="submenu" id="submenu5">
                <li>
                    <a href="#">Top</a>
                </li>
                <li>
                    <a href="#">Bottom</a>
                </li>
                <li>
                    <a href="#">Accessories</a>
                </li>
                <li>
                    <a href="#">Tech</a>
                </li>
            </ul>
        </li>
        <li>
            <a href="#">Blog</a>
        </li>
    </ul>
</nav>
